## simulpic 2005-1

=== Makefile ===
IECSRC=iec.cc

INCLUDES= pictype.h tfile.h tiofile.h tparser.h tpic.h \
    tprogmem.h tregfile.h tstack.h tstring.h simulpic.h

SRCS=simulpic.cc tfile.cc tiofile.cc tparser.cc \
    tpic.cc tprogmem.cc tregfile.cc tstack.cc

ALLSRC=$(IECSRC) $(SRCS) $(INCLUDES) Makefile Copyright README simulpic.doc simulpic.1

CFLAGS= -g -fPIC -O -Wall -fwritable-strings -fno-exceptions \
	-I. -I/usr/include/g++-3


CXX= g++ $(CFLAGS)

OBJS= $(SRCS:.cc=.o)

simulpic: $(OBJS)
	g++ -g -o simulpic $(OBJS)

clean:
	- rm -f $(OBJS) a.out *.core simulpic

tarball: $(ALLSRC)
	- tar cvzf simulpic.tgz $(ALLSRC)
