## simulpic 2005-1-28

=== debian/changelog ===
simulpic (1:2005-1-28-9) unstable; urgency=medium

  * Switch to dh.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.5.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 29 May 2014 18:56:59 +0200

simulpic (1:2005-1-28-8) unstable; urgency=low

  * Build with -O2. 

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 09 May 2008 00:15:39 +0200

simulpic (1:2005-1-28-7) unstable; urgency=low

  * Updated Standard-Version to 3.7.3 (no changes).
  * Don't ignore make clean errors. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 02 Mar 2008 19:04:44 +0100

simulpic (1:2005-1-28-6) unstable; urgency=low

  * g++ 4.1 fixes by Martin Michlmayr (closes: bug#357064).

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 15 Mar 2006 17:07:03 +0100

simulpic (1:2005-1-28-5) unstable; urgency=low

  * Added simulpic.doc to the documentation (closes: bug#335401). 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 23 Oct 2005 21:52:22 +0200

simulpic (1:2005-1-28-4) unstable; urgency=low

  * Fixed the SUBLW instruction (closes: bug#335010). 
  * Updated Standard-Version to 3.6.2.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 21 Oct 2005 16:10:21 +0200

simulpic (1:2005-1-28-3) unstable; urgency=low

  * Simple rebuild for C++ ABI transition. 

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 13 Jul 2005 00:52:25 +0200

simulpic (1:2005-1-28-2) unstable; urgency=low

  * Applied patch from Andreas Jochens to fix an FTBFS with gcc-4.0 
    (closes: bug#294619). Thanks!

 -- Aurelien Jarno <aurel32@debian.org>  Fri,  4 Mar 2005 15:41:25 +0100

simulpic (1:2005-1-28-1) unstable; urgency=low

  * New upstream and new version! The first in more than 8 years (closes:
    bug#280088).
  * Updated copyright.
  * This version is now designed for the PIC16F84: updated description.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 28 Jan 2005 10:07:12 +0100

simulpic (19960826-9) unstable; urgency=low

  * Dont Build-Depends on make, it is an essential package.
  * Updated Standard-Version to 3.6.1.

 -- Aurelien Jarno <aurel32@debian.org>  Wed,  5 May 2004 09:23:39 +0200

simulpic (19960826-8) unstable; urgency=low

  * Depends on ${misc:Depends}.
  * Uses debian/compat instead of DH_COMPAT.

 -- Aurelien Jarno <aurel32@debian.org>  Wed,  5 Mar 2003 21:23:29 +0100

simulpic (19960826-7) unstable; urgency=low

  * Fixed a bug caused by using a 8-bit PC in CALL and GOTO.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 17 Jan 2003 00:00:36 +0100

simulpic (19960826-6) unstable; urgency=low

  * New maintainer. (Closes: #154106)
  * Rebuilt with gcc-3.2.
  * Rewritten debian/ from scratch using debhelper and dpatch.
  * Updated Standard-Version to 3.5.8.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 15 Jan 2003 17:45:27 +0100

simulpic (19960826-5) unstable; urgency=low

  * Upgrade policy version.
  * Acknowledge NMU. Closes: #104830.

 -- Samuel Tardieu <sam@debian.org>  Tue, 17 Jul 2001 14:44:05 +0200

simulpic (19960826-4.1) unstable; urgency=low

  * NMU
  * Change definition of main() to meet standard.  Closes: #104830

 -- LaMont Jones <lamont@smallone.fc.hp.com>  Mon, 16 Jul 2001 00:30:38 -0600

simulpic (19960826-4) unstable; urgency=low

  * Use a newer yada. Closes: #84857.
  * Remove useless g++ build dependency.

 -- Samuel Tardieu <sam@debian.org>  Sun,  4 Feb 2001 22:28:20 +0100

simulpic (19960826-3) unstable; urgency=low

  * Instate /usr/doc symlink to make lintian happy.

 -- Samuel Tardieu <sam@debian.org>  Tue,  2 Nov 1999 15:58:32 +0100

simulpic (19960826-2) unstable; urgency=low

  * Change section to electronics (bug #43696).
  * Switch to yada.
  * Put manpages into /usr/share/man and documentation into /usr/share/doc.

 -- Samuel Tardieu <sam@debian.org>  Mon, 13 Sep 1999 14:20:35 +0200

simulpic (19960826-1) unstable; urgency=low

  * Initial Release.

 -- Samuel Tardieu <sam@debian.org>  Fri, 15 Jan 1999 22:31:54 +0100

Local variables:
mode: debian-changelog
End:
