=== debian/control ===
Source: simulpic
Maintainer: Aurelien Jarno <aurel32@debian.org>
Section: electronics
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9)

Package: simulpic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simulator for Microchip PIC16F84 microcontroller
 This software allows one to simulate the execution of any program on a
 Microchip PIC16F84 microcontrollerk, and to display register and memory
 information.
