## simulpic 19960826

=== Makefile ===
IECSRC=iec.cc
INCLUDES= pictype.h tfile.h tiofile.h tparser.h tpic.h \
    tprogmem.h tregfile.h tstack.h tstring.h
SRCS=simulpic.cc tfile.cc tiofile.cc tparser.cc \
    tpic.cc tprogmem.cc tregfile.cc tstack.cc

ALLSRC=$(IECSRC) $(SRCS) $(INCLUDES) Makefile Copyright README simulpic.doc

OBJS= $(SRCS:.cc=.o)
CFLAGS= -g -I. -fwritable-strings

simulpic: $(OBJS)
	c++ -o simulpic $(OBJS)

clean:
	- rm -f $(OBJS) a.out *.core simulpic

simulpic.tgz: $(ALLSRC)
	- tar cvzf simulpic.tgz $(ALLSRC)

simulpic.o: simulpic.cc tparser.h
tfile.o: tfile.cc tfile.h
tiofile.o: tiofile.cc tiofile.h
tparser.o: tparser.cc tparser.h
tpic.o: tpic.cc tpic.h pictype.h
tprogmem.o: tprogmem.cc tprogmem.h
tregfile.o: tregfile.cc tregfile.h
tstack.o: tstack.cc tstack.h pictype.h
